Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000995 [pLoader] GUI minor have not tried 2009.05.14 21:14 2009.06.02 23:47
Reporter rosman View Status public  
Assigned To rosman
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.2b Product Version
  Target Version 2.0.2b Product Build
Summary 0000995: French localization is incomplete
Description Missing translations.
Steps To Reproduce
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0002601)
rosman (manager)
2009.05.15 19:18

fixed in [Subversion] r3287 and [Subversion] r3288

- Issue History
Date Modified Username Field Change
2009.05.14 21:14 rosman New Issue
2009.05.14 21:14 rosman Status new => assigned
2009.05.14 21:14 rosman Assigned To => rosman
2009.05.15 19:18 rosman Note Added: 0002601
2009.05.15 19:18 rosman Status assigned => resolved
2009.05.15 19:18 rosman Fixed in Version => 2.0.2b
2009.05.15 19:18 rosman Resolution open => fixed
2009.06.02 23:47 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker